/* No comment provided by engineer. */
"%@ items" = "%@ items";

/* No comment provided by engineer. */
"1 item" = "1 item";

/* No comment provided by engineer. */
"An error occurred when %@ the file." = "An error occurred when %@ the file.";

/* No comment provided by engineer. */
"An error occurred when renaming the file." = "An error occurred when renaming the file.";

/* No comment provided by engineer. */
"Do you really want to %@ %@ items?" = "Do you really want to %1$@ %2$@ items?";

/* No comment provided by engineer. */
"Do you really want to %@?" = "Do you really want to %@?";

/* No comment provided by engineer. */
"move %@ to folder “%@”" = "move %1$@ to folder “%2$@”";

/* No comment provided by engineer. */
"move %@ to the trash" = "move %@ to the trash";

/* No comment provided by engineer. */
"Move to Folder" = "Move to Folder";

/* No comment provided by engineer. */
"Move to Trash" = "Move to Trash";

/* No comment provided by engineer. */
"moving" = "moving";

/* No comment provided by engineer. */
"moving to trash" = "moving to trash";

/* No comment provided by engineer. */
"open" = "open";

/* No comment provided by engineer. */
"The item can’t be moved to the trash. Do you want to delete it immediately?" = "The item can’t be moved to the trash. Do you want to delete it immediately?";

